<!--
/**
 * Unicode Systems
 * @category   Uni
 * @package    Uni_Fileuploader
 * @copyright  Copyright (c) 2010-2011 Unicode Systems. (http://www.unicodesystems.in)
 * @license    http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 */
 -->
<?php
$_product = Mage::registry('current_product');
$attachments = $this->getProductAttachments($_product->getId());
$_description = $_product->getDescription();
$version = substr(Mage::getVersion(), 0, 3);
if (count($attachments) > 0):
?>

    <div class="collateral-box box-collateral box-attachments">
    <?php if ($version == '1.3'): ?>
        <div class="head">
            <h4><?php echo $this->__('Product Attachments') ?></h4>
        </div>            
    <?php else: ?>
            <h2><?php echo $this->__('Product Attachments') ?></h2>
    <?php endif; ?>
            <table class="data-table" id="product-attribute-specs-table">
                <col width="25%" />
                <col />
                <tbody>
                <?php foreach ($attachments as $attachment): ?>
                    <tr>
                        <td class="label"><?php echo $attachment['file']; ?></td>
                        <td class="data"><?php echo $attachment['content']; ?></td>
                    </tr>
                <?php endforeach; ?>
            </tbody>
        </table>
            <script type="text/javascript">decorateTable('product-attachment-specs-table')</script>
<?php endif; ?>